@charset "utf-8";
#footer2 {
	position:absolute;
	width:298px;
	height:19px;
	z-index:1;
	left: 570px;
}

.td_pad_border {
	padding-bottom: 15px;
	border-bottom-color: #4286B9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#opportunities td {
	font-size: 14px;
}

/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/black_white_background.jpg);
	font-size: 13px;
}
.sizeTwelve {
	font-size: 12px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#small a:link {
	color: #0080C5;
}
#small a:visited {
	color: #0080C5;
}
#small a:hover {
	color: #37B9FF;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}

a:hover {
	font-weight: normal;
	color: #CEEEFF;
}
#opportunities_table a:link {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
}
#opportunities_table a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#opportunities_table a:hover {
	font-weight: bold;
	color: #CEEEFF;
	text-decoration: underline;
}
#opportunities_table a:active {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

.style4 {color: #FFFFFF}
.sizeEleven {
	font-size: 11px;
}
#footer2  a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer2  a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footera:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#breadcrumbs {
	font-size: .80em;
	color: #0074B3;
}
#breadcrumbs a:link {
	color: #0074B3;
}
#breadcrumbs a:visited {
	color: #0074B3;
}
#breadcrumbs a:hover {
	color: #00A6FF;
}
.pleft_padding {
	padding-left: 25px;
}
#completed_assignments_table    td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4286B9;
	padding-top: 5px;
	padding-bottom: 5px;
}
#completed_assignments_table {
	font-size: 13px;
	color: #FFFFFF;
}
.italics {
	font-style: italic;
}

.bold {
	font-weight: bold;
}
.pLess_space {
	margin-top: -3px;
}
#nav_bar {
	position:absolute;
	width:762px;
	height:48px;
	z-index:5;
	left: 21px;
	top: 18px;
}
.fourteen_bold {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
#process_table td {
	vertical-align: top;
	padding-bottom: 15px;
}
.right_pad {
	padding-right: 20px;
}
.top_pad {
	padding-top: 7px;
}
.top_pad_more {
	padding-top: 25px;
}
#resources_table a:link {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#resources_table a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

#resources_table a:hover {
	color: #CEEEFF;
	font-weight: bold;
	text-decoration: underline;
}
.p_even_less_top_space {
	margin-top: -10px;

}
.bottom_pad {
	padding-bottom: 10px;
}
.li {
	margin-left: -10px;
}

#contact_email_table td {
	vertical-align: top;
}
li {
	margin-left: -10px;
}
.pLess_space_less {
	margin-top: .8em;
}
